Jump to content

Empfohlene Beiträge

Hallo, ich habe bei einem update festgestellt, dass die Installation in das Verzeichnis ...\jre6\... installieren will, was es bei mir nicht mehr gibt. Ist wohl für JAVA6, ich nutze das aktuelle JAVA7. Daher gibts immer Probleme, will aber das alte JAVA nicht. Können SIe mir helfen, was ich falsch mache?

 

Danke!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Hallo, ich habe bei einem update festgestellt, dass die Installation in das Verzeichnis ...\jre6\... installieren will, was es bei mir nicht mehr gibt. Ist wohl für JAVA6, ich nutze das aktuelle JAVA7. Daher gibts immer Probleme, will aber das alte JAVA nicht. Können SIe mir helfen, was ich falsch mache?

 

Danke!

 

Hallo drthmueller ,

 

das dürfte die Lösung sein: Java 7-Lösung"

 

Viele Grüße

 

Admin-03

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

×
×
  • Neu erstellen...

Wichtige Information

Diese Website verwendet Cookies – nähere Informationen dazu und zu Ihren Rechten als Benutzer finden Sie in unserer Datenschutzerklärung am Ende der Seite. Klicken Sie auf „Ich stimme zu“, um Cookies zu akzeptieren und direkt unsere Website besuchen zu können.